@charset "utf-8";
/* CSS Document */

/*General*/
*{ margin:0px; padding:0px; }
img, hr{ border:0px; }
a{ text-decoration: none; }
.wrapper{ width:960px; margin:0px auto; position:relative; }
.left{ float:left; }
.right{ float:right; }
.stopfloats{ clear:both; }
article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; } 
h1, h2, h3, h4, h5, h6{ font-weight:normal;font-style:normal; }
.readmore{ color:#f9f9f9; background-color:#373737; display:inline-block; padding:4px 8px 4px; font: 11px Tahoma, Geneva, sans-serif; border-radius: 4px; border:0px; cursor:pointer; }

html{ background: url(/images/bg_site.png) repeat top center; font-family: 'Yanone Kaffeesatz', sans-serif; }

/*Header*/
header{ padding:30px 0px 0px 0px; }
#logo{ margin-left:23px; }
.clocks{ margin-right:25px; }
.clock{ width: 70px; text-align: center; display:inline-block; }
.clock strong{ font-size:10px; color:#006484; }

#minimenu{ background:#e2e2e2; border-radius:5px 5px 0px 0px; margin-top:30px; font: 14px Tahoma, Geneva, sans-serif; padding:0px 10px; margin-right:0px; }
#flags{ margin-top:30px; font: 14px Tahoma, Geneva, sans-serif; padding:0px 10px; margin-right:13px;  }
#flags a{ display:inline-block; margin: 10px 0px 8px; color:#737373; }
#minimenu a{ display:inline-block; margin: 10px 10px 8px; color:#737373; }
#minimenu a#miniactive, #minimenu a:hover{ color: #118ca7; }

#mainmenu{ font-size:21px; border-radius:10px; box-shadow:0px 4px 11px -5px #000000; background:#ebebeb; width:920px; padding:0px 20px; }
#mainmenu a{ color:#0a4d72; display:inline-block; margin:10px 11px 8px; }
#mainmenu a#mainactive, #mainmenu a:hover{ color: #118ca7; }

/*Banner*/
#banner{ padding:30px 30px 0px; height:449px; position:relative; }
#banner article{ width: 328px; position:absolute; left:30px; top:50%; color:#0a4d72; }
#banner article h2{ font-size:30px; color:#373737; line-height:24px; }
#banner article h1{ font-size:34px; color:#373737; font-weight:bold; letter-spacing:-2px; }
#banner article h1 span{ color:#0a4d72; }
#banner article p{ font: 12px Tahoma, Geneva, sans-serif; text-align:justify; line-height:18px; }
#banner img{ position:absolute; bottom:0px; right:0px; }
#banner iframe{ position: relative; left: -30px; }
#firmbanner{ height:259px; width:960px; margin-top:30px; }

/*Content*/
#homebox{ position:relative; padding:30px; width:900px; background:#f9f9f9; color:#373737; }
#homebox h1{ font-size:24px; }
#homebox p, #homebox article.left div{ font: 12px/18px Tahoma, Geneva, sans-serif; margin-bottom:10px; text-align:justify; }
#homebox article.left ul, #textarea ol{ margin-left:20px; font: 12px/18px Tahoma, Geneva, sans-serif; margin-bottom:10px; text-align:left; }
#textarea table{ text-align:left; }
#homebox p a, #homebox article.left div a{ color: #0a4d72; }
#homebox p a:hover, #homebox article.left div a:hover{ text-decoration:underline; }
#homebox table p, #homebox article.left table div{ text-align:center; }

#homebox article.left{ width: 595px; }
#homebox article.left a{ color:inherit; text-decoration:underline; }
#homebox article.left a:hover{ color:#0a4d72; }
#homebox aside.right{ width:245px; }

#homebox aside.right ul{ margin-left:15px; }
#homebox aside.right li{ list-style:none; list-style-image:url(/images/bullet_homeli.png); }
#homebox aside.right li a{ color:#0a4d72; }

#thumbholder{ text-align:center; top:0px; left:0px; height:15px; width:900px; padding:15px 0px 30px; }
.thumb{ width:14px; height:14px; background:url(/images/slider_thumb.png) no-repeat 0px -14px; display:inline-block; margin:0px 2px; cursor:pointer; }
.thumb:hover, .thumb#on{ background:url(/images/slider_thumb.png) no-repeat 0px 0px; }

#practices{ width:100%; height:293px; margin:10px 0px 0px; position:relative; }
.prset{ width:900px; height:293px; position:absolute; top:0px; left:0px; display:none; }
.prset .pritem{ width:275px; height:293px; display:inline-block; margin-right:34px; vertical-align:top; }
.pritem img{ width:253px; height:154px; border:10px solid #ffffff; box-shadow:5px 5px 15px -10px #000000; }

#contactBox{ width: 570px; }
#contactBox{ display:inline-block; }
#contactBox label{ display:inline-block; width:120px; vertical-align:top; margin-top:2px; }
#contactBox input[type=text], #contact input[type=email], #contact select{ box-sizing:border; -webkit-box-sizing:border; -moz-box-sizing:border; width:418px; height:20px; margin-bottom: 8px; background-color:#e7e7e7; border:0px; }
#contactBox textarea{ box-sizing:border; -webkit-box-sizing:border; -moz-box-sizing:border; max-width:418px; min-width:418px; min-height:98px; max-height:98px; margin-bottom: 8px; background-color:#e7e7e7; border:0px; }
#contactBox #submit{ border:0px; color:#ffffff; background:#545454; border-radius:3px; padding:4px 10px; cursor:pointer; position: relative; right: 33px; }
#contactInfo{ width: 330px; }

/*Firm*/
#rightsidepractice{ position:relative; height:310px; width:245px; } 
#rightsidepractice .pritem{ display:none; position:absolute; }
#rightsidepractice .pritem img{ width:225px; }

#sidemenu{ width: 145px; padding-right:30px; text-align:left; }
#sidemenu p{ text-align:left !important; }
#homebox article.left#textarea{ width:442px; }

#sidemenu ul{ margin-left:-15px; }
#sidemenu ul li ul{ margin-left:-30px; }
#sidemenu li{ list-style:none; background:url(/images/bullet_homeli.png) no-repeat 15px 2px; display:block; line-height:21px; padding-left: 30px; font-size:14px; }
#sidemenu li ul li{ padding-left:43px; font-size:12px; }
#sidemenu li a{ color:#0a4d72; }



#sidemenu li:hover, #sidemenu li#onactive{ background: url(/images/bullet_homelihover.png) no-repeat 16px 4px #545454; }
#sidemenu li:hover a, #sidemenu li#onactive a{ color:#ffffff; }

#sidemenu li:hover ul li, #sidemenu li#onactive ul li{ background:url(/images/bullet_homeli.png) no-repeat 28px 2px #f9f9f9; }
#sidemenu li:hover ul li a, #sidemenu li#onactive ul li a{ color:#0a4d72; }
#sidemenu li#onactive ul li:hover, #sidemenu li#onactive ul li#onactive{ background: url(/images/bullet_homelihover.png) no-repeat 29px 4px #545454; }
#sidemenu li#onactive ul li:hover a, #sidemenu li#onactive ul li#onactive a{ color:#ffffff; }

/*Services*/
#serviceform{ display:inline-block; }
#serviceform output{ margin-bottom:8px; display:inline-block; }
#serviceform label{ display:inline-block; width:120px; vertical-align:top; margin-top:2px; }
#serviceform input[type=text], #serviceform select{ box-sizing:border; -webkit-box-sizing:border; -moz-box-sizing:border; width:320px; height:20px; margin-bottom: 8px; background-color:#e7e7e7; border:0px; }
#serviceform textarea{ box-sizing:border; -webkit-box-sizing:border; -moz-box-sizing:border; max-width:320px; min-width:320px; min-height:98px; max-height:98px; margin-bottom: 8px; background-color:#e7e7e7; border:0px; }
#serviceform #ssubmit{ border:0px; color:#ffffff; background:#545454; border-radius:3px; padding:4px 10px; cursor:pointer; position: relative; }

/*PDF Table*/
#pdfholder{ width: 100%; font:12px/15px Tahoma, Geneva, sans-serif; }
#pdfholder td{ padding: 5px 5px; }
#pdfholder a{ color: inherit; }
#pdfholder a:hover{ text-decoration:underline; }
#whitespace{ height:0px; background:none !important; }

#pdfholder tr:nth-child(2n){ background: #e0e0e0; color: #000000; }
#pdfholder tr:nth-child(2n+1){ background: #e9e9e9; color: #000000; }
#headtitle{ background: #545454 !important; color: white !important; height: 20px; }

/*Footer*/
footer{ padding:25px 0px; color:#373737; }
footer h1{ font-size:24px; }

footer #newsletter{ width:315px; }
footer #newsletter p, footer #newsletter form, footer #newsletter form *{ font: 12px Tahoma, Geneva, sans-serif; }

footer #newsletter form{ margin-top:5px; }
footer #newsletter form label{ display:inline-block; width: 52px; }
footer #newsletter input[type=text]{ margin-bottom:5px; width:262px; height:21px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing: border-box; }

footer #links{ display:inlineblock; width:258px; text-align:right; }
footer #links #fxfides{ margin-right:4px; }
footer #copyright{ position: relative; text-align: right; font: 11px Tahoma, Geneva, sans-serif; color: #666666; left: 80px; }
footer #copyright a{ color:inherit; }
footer #copyright a:hover{ text-decoration:underline; }
blockquote {margin-left: 20px;}
article img,
#firmbanner img {width:100%}
